<SubtitlesTrack>
  <Key time="0.9" value="AMG는 Mercedes-Benz의 튜닝 회사로써 여러 세계 최고의 차들을 생산해냈습니다." />
  <Key time="7.3" value="자동화된 조립 라인에서 차를 조립하는 대부분 회사와 달리 \nAMG의 모든 차는 한 명의 기술자가 수작업으로 제조합니다." />
  <Key time="15.9" value="비어 있는 엔진 블록을 시작으로 모든 부품을 설치하고 \n엔진 검사를 완벽히 끝내고 나면, \n기술자의 사인이 들어간 명판이 엔진 커버에 부착됩니다." />
  <Key time="26.8" value="AMG는 이렇게 디테일한 부분까지 치밀한 관심을 기울인 덕분에 훌륭한 보상을 받았습니다. \nAMG의 튜닝을 거친 차는 1988년 이후로 독일 최고의 투어링 카 레이스 리그인 DTM을 휩쓸어 왔습니다." />
  <Key time="39.4" value="AMG는 160회의 레이스에서 우승하고 10개의 드라이버 타이틀과 15개의 제작자 타이틀을 획득하면서 \nDTM 대회 역사상 가장 성공적인 팀이 되었습니다." />
  <Key time="50.9" value="최근 들어 AMG의 영향력은 Mercedes 외의 회사들에도 퍼졌습니다. \n이제 그들의 독특한 수작업 엔진은 Pagani Huayra 같은 슈퍼카에서도 발견할 수 있습니다." />
  <Key time="60.0" value="" />
</SubtitlesTrack>